/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum PlatformType {
    TAXI {
        @Override
        public String toString() {
            return "Taxi";
        }
    }, UBER {
        @Override
        public String toString() {
            return "Uber";
        }
    }, DIDI {
        @Override
        public String toString() {
            return "Didi";
        }
    },IN_DRIVER {
        @Override
        public String toString() {
            return "In Driver";
        }
    }, CABIFY {
        @Override
        public String toString() {
            return "Cabify";
        }
    }, EASY_TAXI {
        @Override
        public String toString() {
            return "Easy Taxi";
        }
    }, SIGO {
        @Override
        public String toString() {
            return "Sigo";
        }
    }, CITY_DRIVE {
        @Override
        public String toString() {
            return "City Drive";
        }
    }, OTHER {
        @Override
        public String toString() {
            return "Otras";
        }
    };
}
